package cn.com.tenlion.configcontent.controller.route.contentcomment;

import ink.wgink.common.base.DefaultBaseController;
import ink.wgink.interfaces.consts.ISystemConstant;
import io.swagger.annotations.*;
import org.springframework.web.bind.annotation.*;
import org.springframework.web.servlet.ModelAndView;

/**
 * @ClassName: ContentCommentController
 * @Description: CBC内容管理评论记录表
 * @Author: CodeFactory
 * @Date: 2021-08-02 09:31:18
 * @Version: 3.0
 **/
@Api(tags = ISystemConstant.ROUTE_TAGS_PREFIX + "CBC内容管理评论记录表路由")
@RestController
@RequestMapping(ISystemConstant.ROUTE_PREFIX + "/contentcomment")
public class ContentCommentRouteController extends DefaultBaseController {

    @GetMapping("save")
    public ModelAndView save() {
        return new ModelAndView("contentcomment/save");
    }

    @GetMapping("update")
    public ModelAndView update() {
        return new ModelAndView("contentcomment/update");
    }

    @GetMapping("list")
    public ModelAndView list() {
        return new ModelAndView("contentcomment/list");
    }

}